package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenulevelPK;
import com.qsoft.rs.sincoar.dto.TgenemenulevelPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenulevelPKMapper {

    TgenemenulevelPKMapper INSTANCE = Mappers.getMapper(TgenemenulevelPKMapper.class);

    TgenemenulevelPK getEntidad(TgenemenulevelPKDTO tgenemenulevelPK);

    TgenemenulevelPKDTO getDto(TgenemenulevelPK tgenemenulevelPK);

}